﻿---------------------------------------------------------------------------------------------------------------
--[[	Gup_MountData				 																		]]--
----------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------
--[[
	The Mounts are split in speeds/type by there spellid for less cpu power then extract it out of the tooltip.
	
	--GROUND--		--FLY--		--AQUATIC--		--SPECIAL--
	1 				10 			20 				30 
		
	21 = SeaLegs
	2  = Aq40
	
]]			
			 
if Gup_MountDataVersion == nil or Gup_MountDataVersion < 1.10  then
			 
Gup_MountDataVersion = 1.10 ;
Gup_MountData = {

[30174]={[1]=true},--Riding Turtle	<-- less then 60% 
---------------------------------------------------------------------------
[579]={[1]=true},--Red Wolf
[580]={[1]=true},--Timber Wolf
[458]={[1]=true},--Brown Horse
[470]={[1]=true},--Black Stallion
[472]={[1]=true},--Pinto
[6653]={[1]=true},--Dire Wolf
[6654]={[1]=true},--Brown Wolf
[8395]={[1]=true},--Emerald Raptor
[6777]={[1]=true},--Gray Ram	
[5784]={[1]=true},--Felsteed
[6648]={[1]=true},--Chestnut Mare
[6898]={[1]=true},--White Ram
[6899]={[1]=true},--Brown Ram
[8394]={[1]=true},--Striped Frostsaber
[10873]={[1]=true},--Red Mechanostrider
[10969]={[1]=true},--Blue Mechanostrider
[15780]={[1]=true},--Green Mechanostrider
[15781]={[1]=true},--Steel Mechanostrider
[17453]={[1]=true},--Green Mechanostrider
[17454]={[1]=true},--Unpainted Mechanostrider
[17455]={[1]=true},--Purple Mechanostrider
[17456]={[1]=true},--Red and Blue Mechanostrider
[17458]={[1]=true},--Fluorescent Green Mechanostrider
[10789]={[1]=true},--Spotted Frostsaber
[10793]={[1]=true},--Striped Nightsaber
[16058]={[1]=true},--Primal Leopard
[16059]={[1]=true},--Tawny Sabercat
[16060]={[1]=true},--Golden Sabercat
[10795]={[1]=true},--Ivory Raptor
[10796]={[1]=true},--Turquoise Raptor
[10799]={[1]=true},--Violet Raptor
[13819]={[1]=true},--Warhorse
[17462]={[1]=true},--Red Skeletal Horse
[17463]={[1]=true},--Blue Skeletal Horse
[17464]={[1]=true},--Brown Skeletal Horse
[18363]={[1]=true},--Riding Kodo
[18989]={[1]=true},--Gray Kodo
[18990]={[1]=true},--Brown Kodo
[34769]={[1]=true},--Summon Warhorse
[34406]={[1]=true},--Brown Elekk	
[35710]={[1]=true},--Gray Elekk
[35711]={[1]=true},--Purple Elekk
[34795]={[1]=true},--Red Hawkstrider
[35018]={[1]=true},--Purple Hawkstrider
[35020]={[1]=true},--Blue Hawkstrider
[35022]={[1]=true},--Black Hawkstrider
[33630]={[1]=true},--Blue Mechanostrider
[49378]={[1]=true},--Brewfest Riding Kodo
[43899]={[1]=true},--Brewfest Ram
[42776]={[1]=true},--Spectral Tiger
[50869]={[1]=true},--Brewfest Kodo
[64657]={[1]=true},--White Kodo 
[64658]={[1]=true},--Horn of the Black Wolf
[64977]={[1]=true},--Black Skeletal Horse
[66847]={[1]=true},--Striped Dawnsaber
[87090]={[1]=true},--Goblin Trike 
[39208]={[1]=true},--Exarch's Elekk
[69820]={[1]=true},--Sunwalker Kodo
[15779]={[1]=true},--White Mechanostrider Mod B
[16055]={[1]=true},--Black Nightsaber
[16056]={[1]=true},--Ancient Frostsaber
[16080]={[1]=true},--Red Wolf
[16081]={[1]=true},--Winter Wolf
[16082]={[1]=true},--Palomino
[16083]={[1]=true},--White Stallion
[16084]={[1]=true},--Mottled Red Raptor
[17229]={[1]=true},--Winterspring Frostsaber
[17450]={[1]=true},--Ivory Raptor
[17459]={[1]=true},--Icy Blue Mechanostrider Mod A
[17460]={[1]=true},--Frost Ram
[17461]={[1]=true},--Black Ram
[17465]={[1]=true},--Green Skeletal Warhorse
[17481]={[1]=true},--Rivendare's Deathcharger
[18991]={[1]=true},--Green Kodo
[18992]={[1]=true},--Teal Kodo
[22717]={[1]=true},--Black War Steed
[22722]={[1]=true},--Red Skeletal Warhorse
[23246]={[1]=true},--Purple Skeletal Warhorse
[22719]={[1]=true},--Black Battlestrider
[22720]={[1]=true},--Black War Ram
[22721]={[1]=true},--Black War Raptor
[22723]={[1]=true},--Black War Tiger
[23161]={[1]=true},--Dreadsteed
[23214]={[1]=true},--Charger
[23219]={[1]=true},--Swift Mistsaber
[23220]={[1]=true},--Swift Dawnsaber
[23221]={[1]=true},--Swift Frostsaber
[23222]={[1]=true},--Swift Yellow Mechanostrider
[23223]={[1]=true},--Swift White Mechanostrider
[23225]={[1]=true},--Swift Green Mechanostrider	
[23227]={[1]=true},--Swift Palomino
[23228]={[1]=true},--Swift White Steed
[23229]={[1]=true},--Swift Brown Steed
[23338]={[1]=true},--Swift Stormsaber
[23510]={[1]=true},--Stormpike Battle Charger
[24252]={[1]=true},--Swift Zulian Tiger
[22718]={[1]=true},--Black War Kodo
[23247]={[1]=true},--Great White Kodo
[23248]={[1]=true},--Great Gray Kodo
[23249]={[1]=true},--Great Brown Kodo
[23509]={[1]=true},--Frostwolf Howler
[22724]={[1]=true},--Black War Wolf
[23238]={[1]=true},--Swift Brown Ram
[23239]={[1]=true},--Swift Gray Ram
[23240]={[1]=true},--Swift White Ram
[23241]={[1]=true},--Swift Blue Raptor
[23242]={[1]=true},--Swift Olive Raptor
[23243]={[1]=true},--Swift Orange Raptor
[24242]={[1]=true},--Swift Razzashi Raptor	
[25953]={[1]=true,[2]=true},--Blue Qiraji Battle Tank
[26055]={[1]=true,[2]=true},--Yellow Qiraji Battle Tank
[26054]={[1]=true,[2]=true},--Red Qiraji Battle Tank
[26056]={[1]=true,[2]=true},--Green Qiraji Battle Tank
[26656]={[1]=true},--Black Qiraji Battle Tank
[23250]={[1]=true},--Swift Brown Wolf
[23251]={[1]=true},--Swift Timber Wolf
[23252]={[1]=true},--Swift Gray Wolf	
[34407]={[1]=true},--Great Elite Elekk
[34767]={[1]=true},--Summon Charger		
[35712]={[1]=true},--Great Green Elekk
[35713]={[1]=true},--Great Blue Elekk
[35714]={[1]=true},--Great Purple Elekk
[36702]={[1]=true},--Fiery Warhorse
[33660]={[1]=true},--Swift Pink Hawkstrider
[35025]={[1]=true},--Swift Green Hawkstrider
[35027]={[1]=true},--Swift Purple Hawkstrider
[35028]={[1]=true},--Swift Warstrider
[34790]={[1]=true},--Dark War Talbuk
[34896]={[1]=true},--Cobalt War Talbuk
[34897]={[1]=true},--White War Talbuk
[34898]={[1]=true},--Silver War Talbuk
[34899]={[1]=true},--Tan War Talbuk
[39315]={[1]=true},--Cobalt Riding Talbuk
[39316]={[1]=true},--Dark Riding Talbuk
[39317]={[1]=true},--Silver Riding Talbuk
[39318]={[1]=true},--Tan Riding Talbuk
[39319]={[1]=true},--White Riding Talbuk
[41252]={[1]=true},--Raven Lord
[43688]={[1]=true},--Amani War Bear
[42777]={[1]=true},--Swift Spectral Tiger
[47037]={[1]=true},--Swift War Elekk
[48027]={[1]=true},--Black War Elekk
[48778]={[1]=true},--Acherus Deathcharger
[48954]={[1]=true},--Swift Zhevra
[49322]={[1]=true},--Swift Zhevra
[46628]={[1]=true},--Swift White Hawkstrider
[49379]={[1]=true},--Great Brewfest Kodo
[43900]={[1]=true},--Swift Brewfest Ram	
[50281]={[1]=true},--Black Warp Stalker
[51412]={[1]=true},--Big Battle Bear
[54753]={[1]=true},--White Polar Bear Mount
[59785]={[1]=true},--Black War Mammoth
[59788]={[1]=true},--Black War Mammoth
[59791]={[1]=true},--Wooly Mammoth
[59793]={[1]=true},--Wooly Mammoth
[59797]={[1]=true},--Ice Mammoth
[59799]={[1]=true},--Ice Mammoth
[59572]={[1]=true},--Black Polar Bear
[59573]={[1]=true},--Brown Polar Bear
[60114]={[1]=true},--Armored Brown Bear
[60116]={[1]=true},--Armored Brown Bear
[60118]={[1]=true},--Black War Bear
[60119]={[1]=true},--Black War Bear
[63232]={[1]=true},--Swift Elwynn Steed
[63234]={[1]=true},--Trusty Stormwind Charger
[63635]={[1]=true},--Swift Darkspear Raptor
[63636]={[1]=true},--Swift Ironforge Ram
[63637]={[1]=true},--Swift Darnassian Mistsaber
[63638]={[1]=true},--Turbostrider
[63639]={[1]=true},--Great Azuremyst Elekk
[63640]={[1]=true},--Swift Orgrimmar Wolf
[63641]={[1]=true},--Great Mulgore Kodo
[63642]={[1]=true},--Swift Silvermoon Hawkstrider
[63643]={[1]=true},--Swift Forsaken Warhorse
[65637]={[1]=true},--Great Azuremyst Elekk
[65638]={[1]=true},--Swift Moonsaber
[65639]={[1]=true},--Swift Red Hawkstrider
[65640]={[1]=true},--Swift Gray Steed
[65641]={[1]=true},--Great Golden Kodo
[65642]={[1]=true},--Turbostrider
[65643]={[1]=true},--Swift Violet Ram
[65644]={[1]=true},--Swift Purple Raptor
[65645]={[1]=true},--White Skeletal Warhorse
[65646]={[1]=true},--Swift Burgundy Wolf
[65917]={[1]=true},--Magic Rooster 
[64659]={[1]=true},--Venomhide Ravasaur
[66090]={[1]=true},--Quel'dorei Steed
[66846]={[1]=true},--Ochre Skeletal Warhorse
[66906]={[1]=true},--Argent Charger
[66091]={[1]=true},--Sunreaver Hawkstrider
[67466]={[1]=true},--Argent Warhorse
[68056]={[1]=true},--Swift Horde Wolf
[68057]={[1]=true},--Swift Alliance Steed
[68187]={[1]=true},--Crusader's White Warhorse
[68188]={[1]=true},--Crusader's Black Warhorse
[73313]={[1]=true},--Crimson Deathcharger
[58983]={[1]=true},--Big Blizzard Bear
[87091]={[1]=true},--Goblin Turbo-Trike 
[39209]={[1]=true},--Great Exarch's Elekk
[69826]={[1]=true},--Great Sunwalker Kodo
[89520]={[1]=true},--Goblin Mini Hotrod
[87091]={[1]=true},--Goblin Turbo-Trike 
[39209]={[1]=true},--Great Exarch's Elekk
[69826]={[1]=true},--Great Sunwalker Kodo
[89520]={[1]=true},--Goblin Mini Hotrod
[92155]={[1]=true},--Ultramarine Qiraji Battle Tank
[93644]={[1]=true},--Kor'kron Annihilator
[88748]={[1]=true},--Brown Riding Camel
[88749]={[1]=true},--Tan Riding Camel
[88750]={[1]=true},--Grey Riding 
[92231]={[1]=true},--Spectral Steed
[84751]={[1]=true},--Fossilized Raptor
[92232]={[1]=true},--Spectral Wolf
[90621]={[1]=true},--Golden King
[74918]={[1]=true},--Wooly White Rhino
[73629]={[1]=true},--Exarch's Elekk
[73630]={[1]=true},--Great Exarch's Elekk 
[60136]={[1]=true,[30]=true},--Grand Caravan Mammoth
[60140]={[1]=true,[30]=true},--Grand Caravan Mammoth
[60424]={[1]=true,[30]=true},--Mekgineer's Chopper		
[61425]={[1]=true,[30]=true},--Traveler's Tundra Mammoth
[61447]={[1]=true,[30]=true},--Traveler's Tundra Mammoth
[61465]={[1]=true,[30]=true},--Grand Black War Mammoth
[61466]={[1]=true,[30]=true},--Grand Black War Mammoth
[61467]={[1]=true,[30]=true},--Grand Black War Mammoth
[61469]={[1]=true,[30]=true},--Grand Ice Mammoth
[61470]={[1]=true,[30]=true},--Grand Ice Mammoth
[59802]={[1]=true,[30]=true},--Grand Ice Mammoth
[59804]={[1]=true,[30]=true},--Grand Ice Mammoth
[59810]={[1]=true,[30]=true},--Grand Black War Mammoth
[59811]={[1]=true,[30]=true},--Grand Black War Mammoth
[55531]={[1]=true,[30]=true},--Mechano-hog
---------------------------------------------------------------------------
[32235]={[10]=true},--Golden Gryphon
[32239]={[10]=true},--Ebon Gryphon
[32240]={[10]=true},--Snowy Gryphon			
[32243]={[10]=true},--Tawny Wind Rider
[32244]={[10]=true},--Blue Wind Rider
[32245]={[10]=true},--Green Wind Rider	
[44221]={[10]=true},--Loaned Gryphon Reins
[61451]={[10]=true},--Flying Carpet
[3363]={[10]=true},--Nether Drake
[61442]={[10]=true},--Swift Mooncloth Carpet
[61444]={[10]=true},--Swift Shadoweave Carpet
[61446]={[10]=true},--Swift Spellfire Carpet	
[39798]={[10]=true},--Green Riding Nether Ray
[39800]={[10]=true},--Red Riding Nether Ray
[39801]={[10]=true},--Purple Riding Nether Ray
[39802]={[10]=true},--Silver Riding Nether Ray
[39803]={[10]=true},--Blue Riding Nether Ray	
[32246]={[10]=true},--Swift Red Wind Rider
[32295]={[10]=true},--Swift Green Wind Rider
[32296]={[10]=true},--Swift Yellow Wind Rider
[32297]={[10]=true},--Swift Purple Wind Rider
[44229]={[10]=true},--Loaned Wind Rider Reins
[61230]={[10]=true},--Armored Blue Wind Rider
[37015]={[10]=true},--Swift Nether Drake
[41513]={[10]=true},--Onyx Netherwing Drake
[41514]={[10]=true},--Azure Netherwing Drake
[41515]={[10]=true},--Cobalt Netherwing Drake
[41516]={[10]=true},--Purple Netherwing Drake
[41517]={[10]=true},--Veridian Netherwing Drake
[41518]={[10]=true},--Violet Netherwing Drake
[44317]={[10]=true},--Merciless Nether Drake
[44744]={[10]=true},--Merciless Nether Drake
[49193]={[10]=true},--Vengeful Nether Drake
[58615]={[10]=true},--Brutal Nether Drake
[43927]={[10]=true},--Cenarion War Hippogryph
[43810]={[10]=true},--Frost Wyrm
[51960]={[10]=true},--Frostwyrm Mount
[28828]={[10]=true},--Nether Drake
[59567]={[10]=true},--Azure Drake
[59568]={[10]=true},--Blue Drake
[59569]={[10]=true},--Bronze Drake
[59570]={[10]=true},--Red Drake
[59571]={[10]=true},--Twilight Drake
[59650]={[10]=true},--Black Drake
[60025]={[10]=true},--Albino Drake
[59961]={[10]=true},--Red Proto-Drake
[59976]={[10]=true},--Black Proto-Drake
[59996]={[10]=true},--Blue Proto-Drake
[60002]={[10]=true},--Time-Lost Proto-Drake
[60021]={[10]=true},--Plagued Proto-Drake
[60024]={[10]=true},--Violet Proto-Drake
[61294]={[10]=true},--Green Proto-Drake
[55164]={[10]=true},--Swift Spectral Gryphon
[61229]={[10]=true},--Armored Snowy Gryphon
[61997]={[10]=true},--Red Dragonhawk
[61996]={[10]=true},--Blue Dragonhawk
[62048]={[10]=true},--Black Dragonhawk Mount
[32242]={[10]=true},--Swift Blue Gryphon
[32289]={[10]=true},--Swift Red Gryphon
[32290]={[10]=true},--Swift Green Gryphon
[32292]={[10]=true},--Swift Purple Gryphon
[63844]={[10]=true},--Argent Hippogryph
[66087]={[10]=true},--Silver Covenant Hippogryph
[66088]={[10]=true},--Sunreaver Dragonhawk
[32345]={[10]=true},--Peep the Phoenix Mount
[40192]={[10]=true},--Ashes of Al'ar  
[63963]={[10]=true},--Rusted Proto-Drake
[63956]={[10]=true},--Ironbound Proto-Drake
[72807]={[10]=true},--Icebound Frostbrood Vanquisher
[72808]={[10]=true},--Bloodbathed Frostbrood Vanquisher
[69395]={[10]=true},--Onyxian Drake	
[67336]={[10]=true},--Relentless Gladiator's Frost Wyrm
[65439]={[10]=true},--Furious Gladiator's Frost Wyrm
[63796]={[10]=true},--Mimiron's Head
[74856]={[10]=true},--Blazing Hippogryph
[88331]={[10]=true},--Volcanic Stone Drake
[88335]={[10]=true},--Drake of the East Wind
[88990]={[10]=true},--Flying Guild Mount - Dark Phoenix
[54729]={[10]=true},--Winged Steed of the Ebon Blade
[93623]={[10]=true},--Mottled Drake
[88744]={[10]=true},--Drake of the South Wind
[88741]={[10]=true},--Drake of the West Wind
[88742]={[10]=true},--Drake of the North Wind
[88746]={[10]=true},--Vitreous Stone Drake
[88718]={[10]=true},--Phosphorescent Stone Drake
[46197]={[1]=true,[10]=true},--X-51 Nether-Rocket
[46199]={[1]=true,[10]=true},--X-51 Nether-Rocket X-TREME
[75973]={[1]=true,[10]=true,[30]= true},--X-53 Touring Rocket
[93326]={[10]=true,[30]= true}, --Sandstone Drake
[72286]={[1]=true,[10]=true},--Invincible
[75614]={[1]=true,[10]=true},--Celestial Steed
[48025]={[1]=true,[10]=true},--Headless Horseman's Mount	
[71342]={[1]=true,[10]=true},--Big Love Rocket
[44153]={[1]=true,[10]=true},--Flying Machine
[44151]={[1]=true,[10]=true},--Turbo-Charged Flying Machine
[61309]={[1]=true,[10]=true},--Magnificent Flying Carpet
[75596]={[1]=true,[10]=true},--Frosty Flying Carpet


---------------------------------------------------------------------------	
[64731]={[20]=true},--Sea Turtle
[75207]={[20]=true,[21]=true},--Abyssal Manta
---------------------------------------------------------------------------	
	
}	;

end



